{
  "internal_edge_states": [
    0.0,
    0.0,
    0.0,
    0.0,
    0.0,
    0.0,
    0.0,
    0.0
  ],
  "label": "Chiller_A",
  "port_names": [
    "Chiller_A/refrig_in",
    "Chiller_A/refrig_out"
  ]
}